Activity log for bug #1241198

Date Who What changed Old value New value Message
2013-10-17 20:34:49 Dirk Mueller bug added bug
2013-10-17 20:38:27 OpenStack Infra keystone: status New In Progress
2013-10-17 20:38:27 OpenStack Infra keystone: assignee Dirk Mueller (dmllr)
2013-10-17 23:31:47 Dolph Mathews bug added subscriber David Stanek
2013-10-17 23:31:53 Dolph Mathews bug added subscriber Brant Knudson
2013-10-17 23:34:53 Dolph Mathews keystone: importance Undecided Low
2013-10-18 01:10:26 Dolph Mathews keystone: status In Progress Invalid
2013-10-23 15:04:54 Ionuț Arțăriși tags havana-backport-potential
2013-11-25 17:50:12 Alan Pevec nominated for series keystone/havana
2013-11-25 17:50:12 Alan Pevec bug task added keystone/havana
2013-11-25 17:51:08 Alan Pevec keystone/havana: assignee Dirk Mueller (dmllr)
2013-11-25 17:51:16 Alan Pevec keystone/havana: importance Undecided Low
2013-11-25 17:53:16 Alan Pevec keystone/havana: status New In Progress
2013-12-08 01:23:57 OpenStack Infra keystone/havana: status In Progress Fix Committed
2013-12-08 11:50:35 Alan Pevec keystone/havana: milestone 2013.2.1
2013-12-08 23:30:04 Alan Pevec tags havana-backport-potential
2013-12-16 22:45:34 Alan Pevec keystone/havana: status Fix Committed Fix Released